<?php
/**
 * The default template for displaying all pages.
 *
 * This template is used to render any WordPress page that doesn't have a more specific template assigned.
 * For example, it handles standard pages created from the admin Pages section.
 *
 * For more information, see the WordPress Template Hierarchy:
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package CleanLogic
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_sidebar();
get_footer();
